@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#cBeHJ3qq, #HNgacrLaaUp, #usTQIm, #MBC3GY, #ggY1nL, #ctYXR8Jqwt, #OAkntbf, #V1SSPe6Z, #U52ZDBica, #IfgbEP, #azBBDvB69aP, #QEFtfwdc, #izmDuqpocl, #eIfLgDLY8, #xzm2j43IG9O, #qOwXl66g, #oHWgzZeWxa, #BRllLPxL, #d4r6eLuMP, #S1eHUEAYbV, #fuTqlkgYXZ, #UGRCRwPc, #xhHASKovd, #eCA4J6LO, #Fyd5sg3XQh5, #IAA4zs, #LK7hTIP, #ggoSOo, #yRiOHjmC, #J7E0rCOz, #o8noJPlU9A, #YgGl3Nqlfg, #hOBncwJfw, #rt2W4cs, #Fo90mNg, #e1NetId21yd, #zmznnEU1u1B, #e5H9qr, #PO4HEnlqcY, #abuH0PMik, #tnCgp6YfM, #XVFg2gUrBax, #KyMMuf3Exw, #xeYLSM, #hVz7jmJ, #qNeJKs, #DgQfKva4vX6, #Nwr02Ggio, #l0tcVeoWLXA, #DOGy62zFJA9, #jZkFsxFgkHJ, #o1qFRvg, #hqRz6xJiqW0, #Drwp6D, #zZmlt3Ly2By, #RkYRwxplX, #rdb6eKY, #ptzaJZq0, #T1Sq6QxFs, #LoFhQCPjcdJ, #OCFfVffAVQQ, #WWveAE7Bp, #OP1bCED9, #l91pwQVwY0D, #hYUEi0G, #uwUPTDOHpR, #Exp8vc, #VGwrS73, #hEbPe0, #DF1ljxbYpZt, #MKoI2iDnFw, #WnAsa8ez, #Q0blbgz, #NT9abp, #tnvZiA, #mdpuG7MTR, #XSJlSkknx, #TdMaIwdtPuR, #STDSYj1Z, #J3lPPG, #O6LjNn520, #hBjr14wZi, #jTLYj5, #gRhXO5hbI, #UBergJUYR, #sKLp2mE4lyA, #xb0nPQBGgpi, #I6vicGba, #r8eCfw, #yHZ5Kmeq, #kQycxH, #sMQ4OTg, #C3QAlfA, #foQGvsqwuS, #F3szI4cho, #EweKjRlarN, #AboY8rQNbo, #EIWhMh69t, #HWGQXs8fi, #DcsYcVd, #wUKu9QUEgIG, #kQq2o1p, #zzom6AqVSe3, #m41ooe2, #DypFhbb, #zkDkgJe8c, #CnfbPm, #rGKHRc0, #g4AZp0sng, #qUSF4k6N0g, #KsrwEW6r, #RHfn9Xd, #rlwGJv, #ct02Ya9, #eKCqHJQ, #pqqPhhBcD, #HrbgLuV, #JIUxZpT2u5V, #OMaAVMKqEe, #w39VfFj, #N9SeRV, #SH2g43degp, #wNEtR1j, #CE3eMVy8ur, #z78EMfDL, #sSzGpz, #oq2ga3, #HfbcKIY0d, #Ejt3a99Id, #oglon1CKEvM, #yY28qZ5, #I52z7g, #jJuR9uhPbPf, #OyP5I4, #kc6jmswqu, #RItkwtVS, #MwL8KsDw, #rGrVd8, #Gle9xog3xb, #PuJWPgbv0kx, #vUxuYerlwGd, #ul1Ob0yN, #vuisrl7, #sKobed3Z, #AVTOC6Q, #r0D64N3, #FR55sv6, #fhBIbQ0FzmN, #Q2VAAJkMR, #sQimeZETh, #ZNsO0WxR, #Kz9kokEz4Zj, #wqPLM2M8eJi, #SeJ7Os, #KHmlxhnnNFk, #oTq44hm, #YnEvMeO), :is(#cBeHJ3qq, #HNgacrLaaUp, #usTQIm, #MBC3GY, #ggY1nL, #ctYXR8Jqwt, #OAkntbf, #V1SSPe6Z, #U52ZDBica, #IfgbEP, #azBBDvB69aP, #QEFtfwdc, #izmDuqpocl, #eIfLgDLY8, #xzm2j43IG9O, #qOwXl66g, #oHWgzZeWxa, #BRllLPxL, #d4r6eLuMP, #S1eHUEAYbV, #fuTqlkgYXZ, #UGRCRwPc, #xhHASKovd, #eCA4J6LO, #Fyd5sg3XQh5, #IAA4zs, #LK7hTIP, #ggoSOo, #yRiOHjmC, #J7E0rCOz, #o8noJPlU9A, #YgGl3Nqlfg, #hOBncwJfw, #rt2W4cs, #Fo90mNg, #e1NetId21yd, #zmznnEU1u1B, #e5H9qr, #PO4HEnlqcY, #abuH0PMik, #tnCgp6YfM, #XVFg2gUrBax, #KyMMuf3Exw, #xeYLSM, #hVz7jmJ, #qNeJKs, #DgQfKva4vX6, #Nwr02Ggio, #l0tcVeoWLXA, #DOGy62zFJA9, #jZkFsxFgkHJ, #o1qFRvg, #hqRz6xJiqW0, #Drwp6D, #zZmlt3Ly2By, #RkYRwxplX, #rdb6eKY, #ptzaJZq0, #T1Sq6QxFs, #LoFhQCPjcdJ, #OCFfVffAVQQ, #WWveAE7Bp, #OP1bCED9, #l91pwQVwY0D, #hYUEi0G, #uwUPTDOHpR, #Exp8vc, #VGwrS73, #hEbPe0, #DF1ljxbYpZt, #MKoI2iDnFw, #WnAsa8ez, #Q0blbgz, #NT9abp, #tnvZiA, #mdpuG7MTR, #XSJlSkknx, #TdMaIwdtPuR, #STDSYj1Z, #J3lPPG, #O6LjNn520, #hBjr14wZi, #jTLYj5, #gRhXO5hbI, #UBergJUYR, #sKLp2mE4lyA, #xb0nPQBGgpi, #I6vicGba, #r8eCfw, #yHZ5Kmeq, #kQycxH, #sMQ4OTg, #C3QAlfA, #foQGvsqwuS, #F3szI4cho, #EweKjRlarN, #AboY8rQNbo, #EIWhMh69t, #HWGQXs8fi, #DcsYcVd, #wUKu9QUEgIG, #kQq2o1p, #zzom6AqVSe3, #m41ooe2, #DypFhbb, #zkDkgJe8c, #CnfbPm, #rGKHRc0, #g4AZp0sng, #qUSF4k6N0g, #KsrwEW6r, #RHfn9Xd, #rlwGJv, #ct02Ya9, #eKCqHJQ, #pqqPhhBcD, #HrbgLuV, #JIUxZpT2u5V, #OMaAVMKqEe, #w39VfFj, #N9SeRV, #SH2g43degp, #wNEtR1j, #CE3eMVy8ur, #z78EMfDL, #sSzGpz, #oq2ga3, #HfbcKIY0d, #Ejt3a99Id, #oglon1CKEvM, #yY28qZ5, #I52z7g, #jJuR9uhPbPf, #OyP5I4, #kc6jmswqu, #RItkwtVS, #MwL8KsDw, #rGrVd8, #Gle9xog3xb, #PuJWPgbv0kx, #vUxuYerlwGd, #ul1Ob0yN, #vuisrl7, #sKobed3Z, #AVTOC6Q, #r0D64N3, #FR55sv6, #fhBIbQ0FzmN, #Q2VAAJkMR, #sQimeZETh, #ZNsO0WxR, #Kz9kokEz4Zj, #wqPLM2M8eJi, #SeJ7Os, #KHmlxhnnNFk, #oTq44hm, #YnEvMeO) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cBeHJ3qq:before {
  content: "\e900";
}
.HNgacrLaaUp:before {
  content: "\e901";
}
.usTQIm:before {
  content: "\e902";
}
.MBC3GY:before {
  content: "\e903";
}
.ggY1nL:before {
  content: "\e904";
}
.ctYXR8Jqwt:before {
  content: "\e905";
}
.OAkntbf:before {
  content: "\e906";
}
.V1SSPe6Z:before {
  content: "\e907";
}
.U52ZDBica:before {
  content: "\e908";
}
.IfgbEP:before {
  content: "\e909";
}
.azBBDvB69aP:before {
  content: "\e90a";
}
.QEFtfwdc:before {
  content: "\e90b";
}
.izmDuqpocl:before {
  content: "\e90c";
}
.eIfLgDLY8:before {
  content: "\e90d";
}
.xzm2j43IG9O:before {
  content: "\e90e";
}
.qOwXl66g:before {
  content: "\e90f";
}
.oHWgzZeWxa:before {
  content: "\e910";
}
.BRllLPxL:before {
  content: "\e911";
}
.d4r6eLuMP:before {
  content: "\e912";
}
.S1eHUEAYbV:before {
  content: "\e913";
}
.fuTqlkgYXZ:before {
  content: "\e914";
}
.UGRCRwPc:before {
  content: "\e915";
}
.xhHASKovd:before {
  content: "\e916";
}
.eCA4J6LO:before {
  content: "\e917";
}
.Fyd5sg3XQh5:before {
  content: "\e918";
}
.IAA4zs:before {
  content: "\e919";
}
.LK7hTIP:before {
  content: "\e91a";
}
.ggoSOo:before {
  content: "\e91b";
}
.yRiOHjmC:before {
  content: "\e91c";
}
.J7E0rCOz:before {
  content: "\e91d";
}
.o8noJPlU9A:before {
  content: "\e91e";
}
.YgGl3Nqlfg:before {
  content: "\e91f";
}
.hOBncwJfw:before {
  content: "\e920";
}
.rt2W4cs:before {
  content: "\e921";
}
.Fo90mNg:before {
  content: "\e922";
}
.e1NetId21yd:before {
  content: "\e923";
}
.zmznnEU1u1B:before {
  content: "\e924";
}
.e5H9qr:before {
  content: "\e925";
}
.PO4HEnlqcY:before {
  content: "\e926";
}
.abuH0PMik:before {
  content: "\e927";
}
.tnCgp6YfM:before {
  content: "\e928";
}
.XVFg2gUrBax:before {
  content: "\e929";
}
.KyMMuf3Exw:before {
  content: "\e92a";
}
.xeYLSM:before {
  content: "\e92b";
}
.hVz7jmJ:before {
  content: "\e92c";
}
.qNeJKs:before {
  content: "\e92d";
}
.DgQfKva4vX6:before {
  content: "\e92e";
}
.Nwr02Ggio:before {
  content: "\e92f";
}
.l0tcVeoWLXA:before {
  content: "\e930";
}
.DOGy62zFJA9:before {
  content: "\e931";
}
.jZkFsxFgkHJ:before {
  content: "\e932";
}
.o1qFRvg:before {
  content: "\e933";
}
.hqRz6xJiqW0:before {
  content: "\e934";
}
.Drwp6D:before {
  content: "\e935";
}
.zZmlt3Ly2By:before {
  content: "\e936";
}
.RkYRwxplX:before {
  content: "\e937";
}
.rdb6eKY:before {
  content: "\e938";
}
.ptzaJZq0:before {
  content: "\e939";
}
.T1Sq6QxFs:before {
  content: "\e93a";
}
.LoFhQCPjcdJ:before {
  content: "\e93b";
}
.OCFfVffAVQQ:before {
  content: "\e93c";
}
.WWveAE7Bp:before {
  content: "\e93d";
}
.OP1bCED9:before {
  content: "\e93e";
}
.l91pwQVwY0D:before {
  content: "\e93f";
}
.hYUEi0G:before {
  content: "\e940";
}
.uwUPTDOHpR:before {
  content: "\e941";
}
.Exp8vc:before {
  content: "\e942";
}
.VGwrS73:before {
  content: "\e943";
}
.hEbPe0:before {
  content: "\e944";
}
.DF1ljxbYpZt:before {
  content: "\e945";
}
.MKoI2iDnFw:before {
  content: "\e946";
}
.WnAsa8ez:before {
  content: "\e947";
}
.Q0blbgz:before {
  content: "\e948";
}
.NT9abp:before {
  content: "\e949";
}
.tnvZiA:before {
  content: "\e94a";
}
.mdpuG7MTR:before {
  content: "\e94b";
}
.XSJlSkknx:before {
  content: "\e94c";
}
.TdMaIwdtPuR:before {
  content: "\e94d";
}
.STDSYj1Z:before {
  content: "\e94e";
}
.J3lPPG:before {
  content: "\e94f";
}
.O6LjNn520:before {
  content: "\e950";
}
.hBjr14wZi:before {
  content: "\e951";
}
.jTLYj5:before {
  content: "\e952";
}
.gRhXO5hbI:before {
  content: "\e953";
}
.UBergJUYR:before {
  content: "\e954";
}
.sKLp2mE4lyA:before {
  content: "\e955";
}
.xb0nPQBGgpi:before {
  content: "\e956";
}
.I6vicGba:before {
  content: "\e957";
}
.r8eCfw:before {
  content: "\e958";
}
.yHZ5Kmeq:before {
  content: "\e959";
}
.kQycxH:before {
  content: "\e95a";
}
.sMQ4OTg:before {
  content: "\e95b";
}
.C3QAlfA:before {
  content: "\e95c";
}
.foQGvsqwuS:before {
  content: "\e95d";
}
.F3szI4cho:before {
  content: "\e95e";
}
.EweKjRlarN:before {
  content: "\e95f";
}
.AboY8rQNbo:before {
  content: "\e960";
}
.EIWhMh69t:before {
  content: "\e961";
}
.HWGQXs8fi:before {
  content: "\e962";
}
.DcsYcVd:before {
  content: "\e963";
}
.wUKu9QUEgIG:before {
  content: "\e964";
}
.kQq2o1p:before {
  content: "\e965";
}
.zzom6AqVSe3:before {
  content: "\e966";
}
.m41ooe2:before {
  content: "\e967";
}
.DypFhbb:before {
  content: "\e968";
}
.zkDkgJe8c:before {
  content: "\e969";
}
.CnfbPm:before {
  content: "\e96a";
}
.rGKHRc0:before {
  content: "\e96b";
}
.g4AZp0sng:before {
  content: "\e96c";
}
.qUSF4k6N0g:before {
  content: "\e96d";
}
.KsrwEW6r:before {
  content: "\e96e";
}
.RHfn9Xd:before {
  content: "\e96f";
}
.rlwGJv:before {
  content: "\e970";
}
.ct02Ya9:before {
  content: "\e971";
}
.eKCqHJQ:before {
  content: "\e972";
}
.pqqPhhBcD:before {
  content: "\e973";
}
.HrbgLuV:before {
  content: "\e974";
}
.JIUxZpT2u5V:before {
  content: "\e975";
}
.OMaAVMKqEe:before {
  content: "\e976";
}
.w39VfFj:before {
  content: "\e977";
}
.N9SeRV:before {
  content: "\e978";
}
.SH2g43degp:before {
  content: "\e979";
}
.wNEtR1j:before {
  content: "\e97a";
}
.CE3eMVy8ur:before {
  content: "\e97b";
}
.z78EMfDL:before {
  content: "\e97c";
}
.sSzGpz:before {
  content: "\e97d";
}
.oq2ga3:before {
  content: "\e97e";
}
.HfbcKIY0d:before {
  content: "\e97f";
}
.Ejt3a99Id:before {
  content: "\e980";
}
.oglon1CKEvM:before {
  content: "\e981";
}
.yY28qZ5:before {
  content: "\e982";
}
.I52z7g:before {
  content: "\e983";
}
.jJuR9uhPbPf:before {
  content: "\e984";
}
.OyP5I4:before {
  content: "\e985";
}
.kc6jmswqu:before {
  content: "\e986";
}
.RItkwtVS:before {
  content: "\e987";
}
.MwL8KsDw:before {
  content: "\e988";
}
.rGrVd8:before {
  content: "\e989";
}
.Gle9xog3xb:before {
  content: "\e98a";
}
.PuJWPgbv0kx:before {
  content: "\e98b";
}
.vUxuYerlwGd:before {
  content: "\e98c";
}
.ul1Ob0yN:before {
  content: "\e98d";
}
.vuisrl7:before {
  content: "\e98e";
}
.sKobed3Z:before {
  content: "\e98f";
}
.AVTOC6Q:before {
  content: "\e990";
}
.r0D64N3:before {
  content: "\e991";
}
.FR55sv6:before {
  content: "\e992";
}
.fhBIbQ0FzmN:before {
  content: "\e993";
}
.Q2VAAJkMR:before {
  content: "\e994";
}
.sQimeZETh:before {
  content: "\e995";
}
.ZNsO0WxR:before {
  content: "\e996";
}
.Kz9kokEz4Zj:before {
  content: "\e997";
}
.wqPLM2M8eJi:before {
  content: "\e998";
}
.SeJ7Os:before {
  content: "\e999";
}
.KHmlxhnnNFk:before {
  content: "\e99a";
}
.oTq44hm:before {
  content: "\e99b";
}
.YnEvMeO:before {
  content: "\e99c";
}
